{
    "path": "$OET_PATH/testcases/function_test/pkg_test/exec-maven-plugin/exec-maven-plugin",
    "machine num": 1,
    "cases": [
        {
            "name": "test_exec-maven-plugin_uninstall",
            "desc": "测试软件包的卸载功能，验证卸载过程是否正常完成。",
            "machine num": 1
        },
        {
            "name": "test_exec-maven-plugin_upgrade",
            "desc": "测试软件包的升级功能，验证升级过程是否正常完成。",
            "machine num": 1
        },
        {
            "name": "test_exec-maven-plugin_rollback",
            "desc": "测试软件包的升级回滚功能，验证回滚过程是否正常完成。",
            "machine num": 1
        },
        {
            "name": "test_exec-maven-plugin_command_exec014",
            "desc": "测试exec-maven-plugin的exec命令，验证指定执行超时参数是否正常执行。",
            "machine num": 1
        },
        {
            "name": "test_exec-maven-plugin_function_config",
            "desc": "测试软件包的配置功能，验证配置是否正确应用。"
        }
    ]
}